<?xml version="1.0" encoding="gb2312"?><theme version="1.0">
	<Window minWidth="188" minHeight="203" maxWidth="1280" maxHeight="1024" clippingColor="#FF00FF" backgroundColor="#FF00FF">
		<Picture id="BackgroundLT" left="0" top="0" width="30" height="22" zIndex="2" image="BackgroundTitleLeft_Old.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundRT" left="148" top="0" width="79" height="22" zIndex="2" image="BackgroundTitleRight.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Picture id="BackgroundT" left="30" top="0" width="72" height="22" zIndex="2" image="BackgroundTitleCenter.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		
		<Picture id="BackgroundLT2" left="0" top="22" width="63" height="67" zIndex="2" image="BackgroundTitleLeft2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRT2" left="150" top="22" width="115" height="67" zIndex="4" image="BackgroundTitleRight2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundT2" left="58" top="22" width="10" height="67" zIndex="2" image="BackgroundTitleCenter2.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="BackgroundLB" left="0" top="390" width="35" height="63" zIndex="2" image="BackgroundB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundRB" left="150" top="390" width="12" height="63" zIndex="2" image="BackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL1" left="0" top="89" width="35" height="308" zIndex="3" image="BackgroundL1.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundL2" left="0" top="89" width="35" height="308" zIndex="3" image="BackgroundL2.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundR" left="150" top="22" width="35" height="308" zIndex="3" image="BackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
	
		<Picture id="BackgroundB" left="34" top="390" width="86" height="63" zIndex="2" image="BackgroundB.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="BackgroundC" left="35" top="89" width="86" height="308" zIndex="2" image="BackgroundC.bmp" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<Picture id="ToolBarBackgroundL" left="0" top="450" width="73" height="68" zIndex="6" image="ToolBarBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundC" left="23" top="450" width="78" height="68" zIndex="5" image="ToolBarBackgroundC.bmp" visible="true" horizontalAlignment="Titl" verticalAlignment="Stretch"/>
		<Picture id="ToolBarBackgroundR" left="155" top="450" width="68" height="68" zIndex="5" image="ToolBarBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>

		<Button id="CloseButton" left="149" top="1" width="25" height="19" zIndex="6" toolTip="关闭" cursor="hand.cur" visible="true" image="CloseButton_Normal.bmp" hoverImage="CloseButton_Hover.bmp" downImage="CloseButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="MinButton" left="115" top="1" width="25" height="19" zIndex="7" toolTip="隐藏" cursor="hand.cur" visible="true" image="MinButton_Normal.bmp" hoverImage="MinButton_Hover.bmp" downImage="MinButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="ColorButton" left="132" top="1" width="25" height="19" zIndex="8" toolTip="颜色改变" cursor="hand.cur" visible="true" image="ColorButton_Normal.bmp" hoverImage="ColorButton_Hover.bmp" downImage="ColorButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

		<Button id="FixPanel" left="98" top="1" width="25" height="19" zIndex="9" toolTip="皮肤锁定" cursor="Hand.cur" visible="true" image="FixButton_Normal.bmp" hoverImage="FixButton_Hover.bmp" downImage="FixButton_Down.bmp"  horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>
		<Button id="UnFixPanel" left="98" top="1" width="25" height="19" zIndex="10" toolTip="解除锁定" cursor="Hand.cur" visible="false" image="UnFixButton_Normal.bmp" hoverImage="UnFixButton_Hover.bmp" downImage="UnFixButton_Down.bmp" horizontalAlignment="Stretch" verticalAlignment="Stretch" PosType="Title"/>

		<Button id="StatusPic" left="11" top="37" width="40" height="40" zIndex="25" toolTip="修改个人资料" cursor="hand.cur" visible="true">
			<Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
			<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
		
		<Button id="StatusWeather" left="165" top="32" width="40" height="40" zIndex="25" toolTip="" cursor="hand.cur" visible="true">
                        <Icon ico="StatusPic.ico" cx="40" cy="40" horizontalAlignment="Left" verticalAlignment="Top" leftPadding="0" topPadding="0"/>
                        <Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
                </Button>
		<Text id="QQCaption" left="30" top="5" width="109" height="13" zIndex="26" value="" color="#0b5b98" hoverColor="#0b5b98" bgMode = "clarity" borderShow = "FALSE" ellipsis="TRUE" fontFamily="Tahoma" fontSize="8" fontWeight="400" active="false" visible="true" link="false"/>
		<Text id="OnlineTime" left="30" top="5" width="120" height="17" zIndex="50" value="" color="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" active="false" visible="false" link="false"/>
		<Text id="OnlineTime1" left="30" top="5" width="120" height="17" zIndex="50" value="" color="#FFFFFF" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="700" active="false" visible="false" link="false"/>	
	<GifPicture id="Time"  left="42" top="5" width="1" height="1" zIndex="1" image="time.gif" visible="false"/>
		<Text id="QQNumber" left="92" top="35" width="109" height="13" zIndex="26" value="999999999999" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="MS Sans Serif" fontSize="8" ellipsis="TRUE"  toolTipAuto="true" fontWeight="700" active="false" visible="true" link="false"/>
		<Button id="DNAButton" left="75" top="32" width="16" height="16" zIndex="28" toolTip="帐号已被永久保护" cursor="hand.cur" visible="true">
				<Icon ico="DNA2WholeLifeSafe.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="1"/>
		</Button>
		<Text id="QQStatusText" left="123" top="35" width="109" height="13" visible="false" zIndex="27" value="(离线)" color="#071E81" hoverColor="#000000" bgMode = "clarity" borderShow = "FALSE" fontFamily="宋体" fontSize="9" ellipsis="TRUE" fontWeight="400" active="true" visible="true" link="false"/>
		
		<Button id="QQStatus" left="123" top="33" width="109" height="18" zIndex="28" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Label labelValue="(离线)" color="#1b4f74" hoverColor="#0368E6"  fontFamily="宋体" fontSize="9" ellipsis="TRUE" ellipsisex="TRUE" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
		
		<Button id="StatusButton" left="63" top="35" width="28" height="17" zIndex="24" toolTip="更改状态" cursor="hand.cur" visible="true" image="StatusButton_Normal.bmp" hoverImage="StatusButton_Hover.bmp" downImage="StatusButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch">
			<Icon ico="hide.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
		</Button>
			<Button id="QZoneMsgCenterButton" left="63" top="59" width="42" height="18" zIndex="27" toolTip="QQ空间信息中心" cursor="hand.cur" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="QZONE_16.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0" visible="true"/>
				<Label labelValue="0" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="MailButton" left="94" top="59" width="42" height="18" zIndex="28" toolTip="收发邮件" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="MailButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="true"/>				
				<Label labelValue="邮件" color="#1b4f74" hoverColor="#0368E6" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
				<Gif image="MailButton.gif" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="-2" visible="false"/>				
			</Button>		
			<Button id="TimeButton" left="148" top="60" width="16" height="16" zIndex="28" toolTip="在线时间" visible="true" cursor="Hand.cur">
				<Icon ico="time.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>			
			
			<Button id="SecurityButton" left="130" top="59" width="39" height="18" zIndex="27" toolTip="安全中心" cursor="hand.cur" visible="false" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" transparencyColor="#FF00FF">
				<Icon ico="security_normal.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
			
			</Button>
			
			<Button id="FriendButton" itemID="1001" top = "78" height = "35" width = "34" zIndex="30" cursor="hand.cur" toolTip = "QQ好友面板" transparencyColor="#FF00FF" image="barback_normal.bmp" hoverImage="barback_over.bmp" disabledImage="barback_disabled.bmp">
				<Icon ico="FriendButton.ico" cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-3"/>
			</Button>
						
			<Button id="PaymentButton" left="136" top="59" width="18" height="18" zIndex="28" toolTip="进入我的钱包" cursor="hand.cur" visible="true" image="ButtonBG_normal.bmp" hoverImage="ButtonBG_Hover.bmp" horizontalAlignment="CenterStretch" transparencyColor="#FF00FF">
				<Icon ico="payment.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="(0)" color="#1b4f74" hoverColor="#308b35" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="18" topPadding="0"/>
			</Button>
			<Button id="NetDiskButton" itemID="1008"  height = "35" width = "34" zIndex="100" cursor="hand.cur" toolTip = "网络硬盘" transparencyColor="#FF00FF" image="barback2_normal.bmp" hoverImage="barback2_over.bmp" disabledImage="barback_disabled.bmp">
			<Icon ico="NetDiskButton.ico"  cx = "24" cy = "24" horizontalAlignment="Center" leftPadding="1" topPadding="-2"/>
			</Button>

			<Button id="ScrollUpButton"  itemID="-2" exbtn = "true" height = "13" width = "13" zIndex="-1" cursor="hand.cur" toolTip = "向前一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_up.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="2" topPadding="0"/>
			</Button>
					
			<Button id="ScrollDownButton"  itemID="-3" exbtn = "true" height = "13" width = "13" zIndex="-2" cursor="hand.cur" toolTip = "向下一个" transparencyColor="#FF00FF" image="barback2_normal2.bmp" hoverImage="barback2_normal2.bmp" disabledImage="barback2_normal2.bmp">
				<Icon ico="bar_down.ico"  cx = "13" cy = "13" horizontalAlignment="Center" leftPadding="2" topPadding="0"/>
			</Button>


		<Picture id="FolderBackgroundLT" left="0" top="88" width="2" height="2" zIndex="4" image="FolderBackgroundLT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundRT" left="144" top="88" width="2" height="2" zIndex="4" image="FolderBackgroundRT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundLB" left="0" top="434" width="2" height="2" zIndex="4" image="FolderBackgroundLB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundRB" left="144" top="434" width="2" height="2" zIndex="4" image="FolderBackgroundRB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundL" left="5" top="88" width="2" height="364" zIndex="4" image="FolderBackgroundL.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundR" left="144" top="88" width="2" height="364" zIndex="4" image="FolderBackgroundR.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundT" left="2" top="88" width="134" height="2" zIndex="4" image="FolderBackgroundT.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundB" left="2" top="434" width="134" height="2" zIndex="4" image="FolderBackgroundB.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		<Picture id="FolderBackgroundC" left="5" top="88" width="134" height="364" zIndex="7" image="FolderBackgroundC.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
		
		
		<PanelDescription>
			<!-- <DlgItem id="Bar1" left="32" top="70" width="136" height="365" itemID="1001"/> -->
			<DlgItem id="Bar1" left="3" top="80" width="170" height="395" itemID="1001"/>
		</PanelDescription>

		<PlugItem id="StatusEdit" visible="false" top = "34" left = "63" width = "150" height = "18" itemID ="1004" />

		<PlugItem id="MainSearchDlg" visible="false" left="0" width = "166" height = "31" itemID="1002" />
   		<Picture id="QQPushMsgPic"   visible = "false" left ="3" top="78" width="1" height="1" zIndex="4" image="QQPushMsgPic.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
   		<PlugItem id="QQPushMsgPlug" visible = "false" left ="2" top="78" itemID="1003"/>	
		<Button id="MenuButton" left="0" top="470" width="54" height="34" zIndex="21" toolTip="系统菜单" cursor="hand.cur" visible="true" image="MenuButton_Normal.bmp" hoverImage="MenuButton_Hover.bmp" downImage="MenuButton_Down.bmp" transparencyColor="#FF00FF" horizontalAlignment="Stretch" verticalAlignment="Stretch"/>
			<Button id="MobileMsgButton" left="60" top="475" width="19" height="16" zIndex="17" toolTip="发送手机消息" cursor="hand.cur" visible="true">
				<Icon ico="MobileMsgButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			<Button id="MsgManagerButton" left="85" top="475" width="19" height="16" zIndex="22" toolTip="信息管理器" cursor="hand.cur" visible="true">
				<Icon ico="MsgManagerButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue="　" color="#000000" hoverColor="#000000" fontFamily="MS Sans Serif" fontSize="8" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="2"/>
			</Button>
			<Button id="SearchButton" left="110" top="475" width="19" height="17" zIndex="23" toolTip="查找用户" cursor="hand.cur" visible="true">
				<Icon ico="SearchButton.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
		</Button>
			<Button id="NewPanelsButton" left="135" top="475" width="19" height="16" zIndex="17" toolTip="切换控制面板" cursor="hand.cur" visible="true">
				<Icon ico="NewPanel.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="0" topPadding="0"/>
			</Button>
			<Button id="PrivilegeButton" left="160" top="475" width="20" height="17" zIndex="23" toolTip="" cursor="hand.cur" visible="true">
				<Icon ico="VIPX.ico" cx="16" cy="16" horizontalAlignment="Left" verticalAlignment="Center" leftPadding="1" topPadding="0"/>
				<Label labelValue=" " color="#24557e" hoverColor="#0368e6" fontFamily="MS Sans Serif" fontSize="10" fontStyle="" fontWeight="400" horizontalAlignment="Right" verticalAlignment="Center" leftPadding="-1" topPadding="0"/>
			</Button>

			<Button id="PlugMngButton_Down" left="4" top="5" width="16" height="10" zIndex="24" toolTip="隐藏插件窗口" cursor="hand.cur" visible="true" image="click_nor_close.bmp" hoverImage="click_over_close.bmp" downImage="click_nor_close.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>

			<Button id="PlugMngButton_Up" left="4" top="5" width="16" height="10" zIndex="25" toolTip="显示插件窗口" cursor="hand.cur" visible="false" image="click_nor_open.bmp" hoverImage="click_over_open.bmp" downImage="click_nor_open.bmp" horizontalAlignment="MidStretch" MAOffsetL = "10" MAOffsetR = "10" verticalAlignment="Stretch"/>



	

			<Picture id="ArrowHead_Down" left="1" top="5" width="6" height="6" zIndex="28" image="arrowhead_close.bmp" transparencyColor="#FF00FF" visible="true" horizontalAlignment="Center" verticalAlignment="Stretch"/>
			<Picture id="ArrowHead_Up" left="1" top="5" width="6" height="6" zIndex="29" image="arrowhead_open.bmp" transparencyColor="#FF00FF" visible="false" horizontalAlignment="Center" verticalAlignment="Stretch"/>

			<Container id="Container_Up" rightmenu="true" left="0" top="0" width="10" height="10" zIndex="26">
			</Container>
			<Container id="Container_Down" rightmenu="true" left="0" top="0" width="10" height="10" zIndex="27">
			</Container>
</Window>
</theme>
<!-- 皮肤源自极速论坛(bbs.4speed.cn) -->
<!-- 怡水若寒(YSRH)于2008年2月3日 第2次修改 -->
<!-- 怡水若寒(YSRH)的Blog：http://www.ysrh.com/ -->
